Puthagam Admin Panel - Bug #4200

Manage book tab > Check Issues below.
09/13/2022 12:17 PM - Shubham J

Status: Reopened Start date: 09/13/2022
Priority: Normal Due date:

Assignee: Sujeet y % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Manage book tab > Change Tool Tip Name "Book Detail" to "Edit".
clipboard-202209131200-6ym21.png

2. Manage Books Tab > Click Chapters > Caption > Remove the gap between the two lines.

clipboard-202209131208-nfalu.png

3. Manage Books Tab > Click Chapters > Enter the details, leave audio field blank and save > displaying this.

clipboard-202209131212-gféws.png

4. Manage Books Tab > Click Chapters > Enter the details, in audio, it uploads pictures and after clicking on save, Displaying

Success pop-up.
https://www.screencast.com/t/zLp1U5JW

History

#1 - 09/26/2022 02:36 PM - Pradeep K

- Status changed from New to Resolved

#2 - 09/28/2022 11:25 AM - Shubham J
- File clipboard-202209281125-2jjjx.png added

- Status changed from Resolved to Reopened

Point 4:- In audio, it uploads pictures and after clicking on save, Displaying Success pop-up.

clipboard-202209281125-2jjjx.png

Files

clipboard-202209131200-6ym21.png 206 KB 09/13/2022 Shubham J
clipboard-202209131208-nfaiu.png 122 KB 09/13/2022 Shubham J
clipboard-202209131212-gféws.png 133 KB 09/13/2022 Shubham J
clipboard-202209281125-2jjjx.png 87.8 KB 09/28/2022 Shubham J
